#photos #titre{
	top: 110px;
	z-index: 10;
	width: 295px;
	height: 74px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	background-color: #303391;
}
#titre div.titre{
	top: 74px;
	width: 100%;
	height: 74px;
	display: none;
	position: absolute;
}
#titre #t0{
	top: 0;
	display: block;
}
#titre h2{
	color: white;
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	margin: 8px 15px 0 15px;
	font-family: "RonniaBold", Arial, sans-serif;
}
#titre p{
	color: #dcdcdc;
	font-size: 18px;
	line-height: 18px;
	margin: 8px 15px 0 15px;
}

